@font-face {
  font-family: OpenSansLight;
  src: url(http://www.atfservices.http://www.atfservices.gr/assets/fonts/OpenSans-Light.eot);
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Light.eot?#iefix) format('embedded-opentype'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Light.svg#OpenSansLight) format('svg'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Light.woff) format('woff'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Light.ttf) format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: OpenSansRegular;
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Regular.eot);
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Regular.eot?#iefix) format('embedded-opentype'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Regular.svg#OpenSansRegular) format('svg'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Regular.woff) format('woff'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: OpenSansSemiBold;
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Semibold.eot);
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Semibold.eot?#iefix) format('embedded-opentype'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Semibold.svg#OpenSansSemibold) format('svg'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Semibold.woff) format('woff'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Semibold.ttf) format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: OpenSansBold;
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Bold.eot);
  src: url(http://www.atfservices.gr/assets/fonts/OpenSans-Bold.eot?#iefix) format('embedded-opentype'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Bold.svg#OpenSansBold) format('svg'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Bold.woff) format('woff'), url(http://www.atfservices.gr/assets/fonts/OpenSans-Bold.ttf) format('truetype');
  font-weight: 700;
  font-style: normal;
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, mark, menu, nav, nav li, nav ul, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
img {
  max-width: 100%;
}
body {
  background: #E9E9E9;
}
#mainpage {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
#header {
  padding: 1.2em 0;
  background-color: #5697d1;
}
.wrap {
  width: 80%;
  margin: 0 auto;
  display: table;
}
#logo {
  float: left;
}
#main {
  margin-bottom: 1.4em;
}
#mainnav {
  float: right;
}
#mainnav ul li {
  display: inline-block;
}
#mainnav ul li a {
  color: #fff;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  text-transform: uppercase;
  font-size: 1em;
  font-family: OpenSansBold, sans-serif;
  font-weight: 700;
  padding: 1.2em;
  display: block;
  text-decoration: none;
}
ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#slider {
  color: #fff;
  text-align: center;
  width: 100%;
  min-height: 587px;
  position: relative;
  overflow: hidden;
  background: url(http://www.atfservices.gr/assets/img/slider-background.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-bottom: 3.4em;
}
.slider_holder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-family: OpenSansLight, sans-serif;
  text-align: left;
}
#slider h2 {
  color: #FFF;
  width: 100%;
  position: relative;
  top: 32%;
  z-index: 10;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
  font: 300 3.5em/48px OpenSansRegular;
  text-align: center;
}
#slider p {
  position: relative;
  top: 35%;
  color: #FFF;
  font-size: 2em;
  height: 80px;
  overflow: hidden;
  font-family: OpenSansLight, sans-serif;
  font-weight: 100;
  line-height: 29px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.title {
  color: #3D3E41;
  font-family: OpenSansBold, sans-serif;
  font-size: 1.8em;
  font-weight: 900;
  padding: .6em 0 0.6em;
  text-align: left;
  border-bottom: 1px solid #E4E4E4;
  margin-bottom: 15px;
}
.title span {
  background: #40A6CF;
  height: 2px;
  display: block;
  width: 10%;
  margin: 10px auto;
}
.title-head {
  font-family: OpenSansLight, sans-serif;
  color: #4F6367;
  font-weight: 400;
  font-size: 1.6em;
  margin: .9em 0;
  margin-top: 0;
  text-align: center;
}
.title-head label {
  display: block;
  font-weight: 400;
  margin: 0;
}
.title-head span {
  font-family: OpenSansSemiBold, sans-serif;
}
.title-info {
  font-family: OpenSansLight, sans-serif;
  text-align: center;
  font-size: .875em;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 4.4em;
  color: #4F6367;
  line-height: 1.25em;
}
.gridcol-3 {
  width: 22%;
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 50px;
  font-family: OpenSansLight, sans-serif;
}
@media (max-width: 960px) {
  .gridcol-3 {
    width: 45%;
  }
}
@media (max-width: 700px) {
  .gridcol-3 {
    width: 100%;
  }
}
.gridcol-3 .tirish-aplografikon-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/aplografika.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .tirish-diplografikon-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/diplografika.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .anadiorganosh-logisthriou-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/thrhshlogisthriou.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .misthodosia-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/misthodosia.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .ergatika-asfalistika-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/ergatika.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .ependutika-sxedia-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/ependutika.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .epidotoumena-programmata-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/epidotoumena.png) no-repeat;
  margin: 0 auto;
}
.gridcol-3 .forologikes-sumvoules-icon {
  width: 92px;
  height: 79px;
  background: url(http://www.atfservices.gr/assets/img/sumvoules.png) no-repeat;
  margin: 0 auto;
}
.gridtitle {
  margin: 0 0 10px;
  padding: .5em 0;
  font-family: OpenSansSemiBold, sans-serif;
  text-align: center;
  color: #00A2C1;
  font-weight: 700;
  font-size: .975em;
  text-decoration: none;
  border-bottom: 1px solid #CCC;
  display: block;
}
.gridtitle label {
  font-weight: 100;
  font-size: .975em;
  color: #97AEB3;
}
.gridtext {
  color: #4F6367;
  text-align: center;
  font-size: .875em;
  line-height: 1.6em;
}
.clearfix::before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix::after {
  clear: both;
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
#footer {
  background-color: #414954;
  padding: 3.5em 0 5em;
}
#footer .title {
  text-align: left;
  color: #fff;
}
.gridcol-6 {
  width: 45%;
  float: left;
  font-family: OpenSansLight, sans-serif;
  margin-right: 18px;
  background-color: white;
  padding: 15px;
  margin-top: 25px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #ddd;
  border-bottom: 3px solid #ddd;
}
@media (max-width: 800px) {
  .gridcol-6 {
    width: 100%;
  }
}
.gridcol-1 {
  width: 33.33333333%;
  float: left;
  font-family: OpenSansLight, sans-serif;
}
@media (max-width: 800px) {
  .gridcol-1 {
    width: 100%;
  }
}
#footer form input[type=text], #footer form input[type=email], #footer form textarea {
  font-family: OpenSansRegular, sans-serif;
  margin: 20px 0;
  box-shadow: none;
  border: 1px solid #52555A;
  background: #fff;
  color: #2C3039;
  line-height: 1.8em;
  display: block;
  width: 100%;
  padding: 6px 0;
  font-size: 14px;
  outline: 0;
  -webkit-appearance: none;
  transition: border-color .3s;
  -o-transition: border-color .3s;
  -ms-transition: border-color .3s;
  -moz-transition: border-color .3s;
  -webkit-transition: border-color .3s;
  font-weight: 600;
  border-radius: .25em;
  -webkit-border-radius: .25em;
  -moz-border-radius: .25em;
  -o-border-radius: .25em;
  -ms-border-radius: .25em;
  padding-left: 8px;
}
#footer form textarea {
  resize: none;
  height: 160px;
}
#footer form input[type=text]:focus, #footer form textarea:focus {
  border: 1px solid #05A4C2;
}
#footer form input[type=text]:hover, #footer form textarea:hover {
  border-color: #05A4C2;
}
#footer input[type=submit] {
  background: #06A7C4;
  border: 1px solid #06A7C4;
  color: #fff;
  padding: .5em 2em;
  border-radius: .5em;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  outline: 0;
}
#footer input[type=submit]:hover {
  background: #0894AD;
  border: 1px solid #0894AD;
}
.conditions {
  float: left;
  color: #07A8C5;
}
.submit-btn {
  float: right;
}
#footer iframe {
  width: 100%;
  height: 160px;
  border: none;
  border-radius: .25em;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  -o-border-radius: .5em;
  -ms-border-radius: .5em;
  margin-top: 1.3em;
}
#mapheader, .gridcol-1 {
  font-size: .875em;
  margin: .5em 0;
  line-height: 1.5em;
  color: #fff;
}
.gridcol-1 h5 {
  font-family: OpenSansBold, sans-serif;
}
#copyright {
  font-family: OpenSansLight, sans-serif;
  line-height: 1.5em;
  font-size: .675em;
  background-color: #232730;
  padding: 1.2em 0;
  color: #fff;
  position: fixed;
  bottom: 0;
  width: 100%;
}
#copyright .cleft {
  display: inline-block;
  float: left;
}
#copyright .cright {
  display: inline-block;
  float: right;
}
@media (max-width: 630px) {
  #copyright .cleft,  #copyright .cright {
    width: 100%;
    text-align: center;
  }
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 3%;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
  text-indent: 100%;
  background: url(http://www.atfservices.gr/assets/img/arrow_up.png) no-repeat 50% 44% #05A4C2;
  border-radius: 30em;
}
@media (max-width: 880px) {
  #logo,  #mainnav {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
}
@media (max-width: 520px) {
  #logo {
    width: 90%;
    float: right;
  }
  #mainnav ul li {
    display: block;
  }
  #slider h2 {
    font-size: 3em;
  }
}
.gridcol-6 img {
  margin-top: 20px;
}
.cright a {
  color: white;
  text-decoration: none;
}
.cright span {
  color: #00a2c1;
}
.gridcol-6 h4{
  font-family: OpenSansRegular;
  padding-bottom: 5px;
  padding-top: 15px;
}
.gridcol-6 p span{
  font-family: OpenSansRegular;
}
.balance_sheet {
  width: 100%;
  float: left;
  border: 1px solid #e0e0e0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  margin: 15px 15px 0px 0px;
  height: 70px;
  padding: 0px 5px 0px 5px;
  position: relative;
  background: transparent url('http://www.atfservices.gr/assets/img/pdf.png') no-repeat 98% 10px;
}
.balance_sheet a {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 70px;
  cursor: pointer;
  text-indent: -9999px;
  z-index: 9999;
}
.balance_sheet h3 {
  margin: 10px 10px 0px 10px;
  color: #155d97;
  font-size: 18px;
  background: url(http://www.atfservices.gr/assets/img/heading_small_bg.jpg) no-repeat left bottom;
  position: relative;
}
.balance_sheet p {
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
  z-index: 9;
  position: relative;
  font-size: small;
}
.push{
  height: 4em;
  clear:both;
}